/* DATEI: format.css */
/* allgemeine Formatbeschreibung der Website */
/* Newsetter */
.field {  font-size: 11px; color: #FFFFFF; margin-top:2px; background-color:#000000; font-family: Arial, Helvetica, Geneva, sans-serif; width: 100px; height: 17; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; border-top: 1px solid #FF0000; }
.button {  font-size: 11px; color: #FFFFFF; font-family: Arial, Helvetica, Geneva, sans-serif; width: 100px; height: 17px; background-color: #000000; font-weight: bold; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; border-top: 1px solid #FF0000; }
.knopf {  font-size: 11px; color: #FFFFFF; font-family: Arial, Helvetica, Geneva, sans-serif; width: 10px; height: 15px; background-color: #000000;}

/* Suche */
td.search { font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; font-size: 11px; color: #000000}
td.search2 { font-family: Arial, Helvetica, Geneva, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold;}
.sform {  font-size: 11px; color: #FFFFFF; font-family: Arial, Helvetica, Geneva, sans-serif; width: 80px; height: 17; background-color: #000000; font-weight: bold; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; border-top: 1px solid #FF0000 }
.recform {  font-size: 11px; color: #FF0000; height: 20px; font-family: Arial, Helvetica, Geneva, sans-serif; background-color: #000000; font-weight: bold; border-left: 1px solid #FF0000; border-top: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000 }
.rectext {  font-size: 11px; color: #FF0000; background-color: #000000; font-family: Arial, Helvetica, Geneva, sans-serif; font-weight: bold; border-left: 1px solid #FF0000; border-bottom: 1px solid #FF0000; border-right: 1px solid #FF0000; border-top: 1px solid #FF0000 }

/* Uhr */
#MicrosoftUhr    { color: white; font-size: 7pt; font-family: Verdana,Arial; text-align:left; font-weight: bold;}

/* Schriften */
.nav{ font-family: Verdana,Arial; color: #000000; font-size: 13px; font-weight: bold; text-align:left;}
	
.navsub{font-family: Verdana,Arial; color: #FFFFFF; font-size: 10px; font-weight: bold; text-align:left; background-color:#000000}

.advert{font-family: Verdana,Arial; color: #FF0000; font-size: 11px; font-weight: bold; text-align:center; background-color:#000000}

.topic{ font-family: Arial,Verdana; color: #FF0000; font-size: 20px; text-decoration:underline; font-weight: bold; text-align:left;}

.topic2{ font-family: Arial,Verdana; color: #FF0000; font-size: 20px; text-decoration:normal; font-weight: bold; text-align:left;}

.topic3{ font-family: Verdana, Arial; color: #FF0000; font-size: 15px; font-weight: bold; text-align:left;}

.subbar{ font-family: Verdana,Arial;  font-size: 11px; font-weight: bold; text-align:center; color:#FFFFFF;}

.text{ font-family: Arial,Verdana; color: #FFFFFF; font-size: 11px;}

.textklein{ font-family: Arial,Verdana; color: #FFFFFF; font-size: 10px;}

.textgross{ font-family: Verdana, Arial; color: #FF0000; font-size: 15px; font-weight: bold; text-align:center;}
/* Tabellen */

.tabklein{
	background-color:#000000;
	width:95%;
	border: 1px solid #333333;
	margin: 2px;
	padding: 2px;
}


.tabrec{
	background-color:#660000;
	width:50%;
	border-width:0px;
	table-align:center;
	background-position: center;}

.tabnav{ background-color:#660000; border-width:0px; }

.tabsuche{ background-color:#660000; width:70%; }


.tabstart{
	background-color:#000000;
	width:95%;
	border: 1px solid #333333;
	margin: 2px;
	padding: 2px;
}

/* Links */	
a:link {  color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:visited { color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:hover { color:#FF0000; text-decoration:none;  font-weight:bold; }
a:active { color:#FF0000; text-decoration:none; font-weight:bold; }

/* Body */
body.main {
	background-color: #000000;
	font-family: Verdana,Arial;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;}
	
body.roentgen {
	background-color: #FFFFFF;
	font-family: Verdana,Arial;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;}
		
body.index {
	background-color: #000000;
	font-family: Verdana,Arial;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;}	

body.frontnews {
	font-family: Verdana,Arial;
	font-size: 12px;
	color: #FF0000;
	background-color: #000000;}
	
/* Scrollingleiste */	
body.main,textarea {
  scrollbar-base-color:#000000;
  scrollbar-3dlight-color:#000000;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#660000;
  scrollbar-highlight-color:#000000;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#000000;
}

body.index,textarea {
  scrollbar-base-color:#000000;
  scrollbar-3dlight-color:#000000;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#000000;
  scrollbar-face-color:#444444;
  scrollbar-highlight-color:#000000;
  scrollbar-shadow-color:#000000;
  scrollbar-track-color:#000000;
}
